.bundle-product-selection-container .MuiPaper-root.MuiPaper-elevation {
  border: none;
  box-shadow: none;
  background: transparent !important;
}

.bundle-product-selection-container h6.MuiTypography-root.MuiTypography-subtitle1.css-gebdxx {
  color: var(--primary-color) !important;
  font-size: 16px !important;
  font-weight: bold !important;
}

.bundle-product-selection-container .MuiStack-root.dynamic-bundle-item {
  align-items: start;
}
.bundle-product-selection-container .MuiStack-root.dynamic-bundle-item {
  align-items: start;
}

.bundle-product-selection-container .dynamic-bundle-item-options {
  background: white !important;
  border-radius: 6px !important;
  border: none !important;
  padding: 12px !important;
}

.bundle-product-selection-container .MuiCardContent-root.css-w3yvgj {
  padding: 0 !important;
}

.bundle-product-selection-container .MuiStack-root.dynamic-bundle-item.css-y9gnk6 {
  padding: 0 !important;
}

.bundle-product-selection-container .MuiStack-root.dynamic-bundle-item.css-y9gnk6:not(:last-of-type) {
  padding-bottom: 16px !important;
  border-bottom: 1px solid #E5E0DA;
  border-radius: 0;
  margin-bottom: 16px;
}

.bundle-product-selection-container button.MuiButtonBase-root.MuiAccordionSummary-root.MuiAccordionSummary-gutters.css-1di3uth {
  background: transparent !important;
  padding: 0 !important;
}

.bundle-product-selection-container .css-1di3uth .MuiAccordionSummary-content, .bundle-product-selection-container .css-1di3uth .MuiAccordionSummary-content.Mui-expanded {
  margin: 0px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.bundle-product-selection-container .dynamic-bundle-item-options .MuiTypography-caption {
  font-weight: 700;
  font-style: Bold;
  font-size: 12px;
  line-height: 100%;
  display: block;
  margin-bottom: 12px;
  color: #332218 !important;
}

.bundle-product-selection-container .dynamic-bundle-item-option-choices {
  background: white;
  border: 1px solid #e5e0da;
  padding: 4px;
  border-radius: 4px !important;
}

.bundle-product-selection-container span.MuiTypography-root.MuiTypography-caption.dynamic-bundle-group-counter.css-1u4m7ld {
  background: #FFF;
  border-radius: 4px;
  padding: 4px 8px;
  color: #B7A99B !important;
  font-size: 12px;
  font-weight: 500;
  margin-inline: 8px;
}

.bundle-product-selection-container .dynamic-bundle-item-option-choices div {
  background: var(--primary-color);
  border-radius: 2px;
  color: white;
  padding: 10px 23px;
  font-size: 12px;
  font-weight: bold;
  height: 42px;
}
